local fn = _gn(0x390E0B697D25EAF5)
--- TASK_FLEE_COORD_VIA
function Global.TaskFleeCoordVia(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
end
